@charset "utf-8";

/* Font Calling for IE */
@font-face{ font-family:OpenSans-Regular; src:url(../../font/OpenSans-Regular.eot); font-size:100%; font-weight:normal; }
@font-face{ font-family:OpenSans-Light; src:url(../../font/OpenSans-Light.eot); font-size:100%; font-weight:normal; }
@font-face{ font-family:OpenSans-Semibold; src:url(../../font/OpenSans-Semibold.eot); font-size:100%; font-weight:normal; }
@font-face{ font-family:"open_sans_condensedbold"; src:url(../../font/OpenSans-CondBold-webfont.eot); font-size:100%; font-weight:normal; }

/* Font Calling For Non-IE*/
@font-face{ font-family:OpenSans-Regular; src:url(../../font/OpenSans-Regular.ttf); font-size:100%; font-weight:normal; }
@font-face{ font-family:OpenSans-Light; src:url(../../font/OpenSans-Light.ttf); font-size:100%; font-weight:normal; }
@font-face{ font-family:OpenSans-Semibold; src:url(../../font/OpenSans-Semibold.ttf); font-size:100%; font-weight:normal; }
@font-face{ font-family:"open_sans_condensedbold"; src:url(../../font/OpenSans-CondBold-webfont.ttf); font-size:100%; font-weight:normal; }